using System;

internal sealed class Delegate613 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate613 delegate613_1)
	{
		return delegate613_1(object_0);
	}

	public extern Delegate613(object object_0, IntPtr intptr_0);

	static Delegate613()
	{
		Class10.smethod_13(typeof(Delegate613).TypeHandle);
	}

	internal static Delegate613 delegate613_0;
}
